<div class="right">
	<form method="post" action="<?php echo php_self(); ?>" class="right" style="margin: 0px; padding: 0px; border: 0px none; width: 100px;">
		<input type="submit" name="submit" value="Vider le log" class="right awesome red" />
	</form>
	<?php echo href('rafraichir',array('controleur'=>'admin','action'=>'errors','class'=>'awesome green')); ?>
	
</div>

<h1>Liste des erreurs</h1>

<table align="center" style="font-size: 0.9em" cellspacing="12px" cellpadding="8px" border="0">
<tr><th>Fichier de log d'erreurs</th></tr>
<?php
$lignes = v('lignes');
$i = 0;
foreach ((array)$lignes as $ligne){
	?>
	<tr class="<?php echo $i++%2==0?'pair':'impair'; ?>">
		<td><?php echo $ligne; ?></td>
	</tr>
	<?php
}

?>
</table>
<?php
if ( $i == 0 ){
	echo '<div align="center">vide</div>';
}
?>